cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco VCS to Unified Communications License Migration Program - Ordering Guide FY18-20

35697
Views
40
Helpful
37
Comments

The Cisco VCS to Unified Communications License Migration Program (formally VCS to UCM Migration Licensing Program) allows customers to migrate their existing video endpoints from Cisco TelePresence Video Communication Server (VCS) to Cisco Unified Communications Manager (UC Manager) in order to leverage an enriched call control experience while maintaining their current video investment.

Starting in March 2017, the program now allows video-centric customers to migrate (and register) their Cisco or 3rd party video endpoints from VCS to the Cisco Expressway Series.

This guide is intended to assist our partners in ordering the migration SKUs, with screenshot examples, and details on using the program.

 

Update: This program has been extended through July 25th 2020 (FY20)

 

Comments
Cisco Employee

Ref this comment "What a disappointment. The emergence of two services: CON-ECMU-MIGVCSTR and CON-ECMU-LICTP1RO, which repeat each other" . There is an error with this and CON-ECMU-MIGVCSTR is not required. They are working on CCW to "demap" this, see below from the Serices team



"MIG-VCS-UCM-TPR should not have any service , I will submit demapping of the service services."

Enthusiast

Is it safe to assume the program will continue in FY20?

Cisco Employee
Yes. This program will continue into FY20
Beginner

I'm planing to migrate from vcs-c&e appliance to virtual Expressway-C&E. My ccw build currently consists of the following

 

  • R-UCL-UCM-UPG-K9 with 20x MIG-VCS-UCM-TPR
  • R-VCS2EXPWY-E-K9 with 20x CON-ECMU-LICEXPRM

 

My current VCS-C appliance doesn't have the Microsoft Interoperability license. When i add R-VCS2EXPWY-C-K9 to the BOM my only option is to include MIG-LIC-VCS-OCS. Can someone please confirm if I require R-VCS2EXPWY-C-K9 or not?

 

2x EXPWY-VE-C-K9 are included with R-UCL-UCM-UPG-K9 so i think i'm fine but not 100% sure?

 

Thanks in advance

Beginner

I'm planing to migrate from vcs-c&e appliance to virtual Expressway-C&E. My ccw build currently consists of the following

 

  • R-UCL-UCM-UPG-K9 with 20x MIG-VCS-UCM-TPR
  • R-VCS2EXPWY-E-K9 with 20x CON-ECMU-LICEXPRM

My current VCS-C appliance doesn't have the Microsoft Interoperability license. When i add R-VCS2EXPWY-C-K9 to the BOM my only option is to include MIG-LIC-VCS-OCS. Can someone please confirm if I require R-VCS2EXPWY-C-K9 or not?

 

2x EXPWY-VE-C-K9 are included with R-UCL-UCM-UPG-K9 so i think i'm fine but not 100% sure?

 

Thanks in advance

Advisor
Why do you need that license? That MS license is no longer being used and is an outdated way of doing MS interop. Everything is shifted to CMS for MS or Webex in the cloud. So I wouldn’t be concerned about the license
Cisco Employee

I am configuring a BOM to migrate the VCS 3rd party video registration to Cisco expressway LIC-EXP-ROOM. When I choose the CUCM version as 11.5, besides PID “LIC-EXP-ROOM”, there is a PID “UCM-11X-TP-UCL”, and with a non-zero service code “CON-ECMU-UCMUCLTP”; If I chose the CUCM version to 12.5, these 2 items just disappeared in the final BOM. So, I just wonder if there is no service charge for VCS migration to Expressway on version 12.5? Here is the comparison of 2 BOMs (version 11.5 and 12.5)